Software verouderd melding

  • 28 januari 2018
  • 22 reacties
  • 3492 Bekeken

Sinds een jaar ben ik een tevreden gebruiker van een sonos playbar nooit een probleem gehad waar ik zelf niet uitkwam.
Maar sinds laatste update via PC kan ik andere controller op mobiel en tablet niet meer gebruiken en geeft hij aan verouderde software. Ik kom niet meer in mijn app om update op mobiel te geven, wat ik ook doe. Zelfs playbar opnieuw geïnstalleerd en keer op keer de app opnieuw. Wie helpt mij verder?

Reageren op dit topic is niet mogelijk.

22 Reacties

Reputatie 7
Badge +2
Sonos ondersteunt de toestellen die door de fabrikant van het toestel ook worden ondersteunt.
Mogelijk dat uw telefoon of tablet via zijn instellingen van een update voorzien kan worden alvorens Sonos hier weer actief op zal worden.

System requirements for 8.3:
Android 4.3+
iOS 9+
MacOS 10.10+
Windows 7+
Met mijn toestel android 4.2.1 verplicht mij dat aldus om een ander mobiel te kopen. Dat kan toch niet zo zijn? Kan mijn laatste sonos update teniet worden gedaan?
Reputatie 7
Badge +2
Het is spijtig om te horen dat de fabrikant van uw telefoon uw telefoon niet van een hogere software versie voorziet, maar dit is nou precies de reden dat wij hier geen ondersteuning meer op kunnen bieden, omdat de fabrikant dit dus niet doet.
Wij willen onze producten graag verbeteren in elk optiek, dit houd ook in dat wij nieuwe functies aan het systeem willen toevoegen.
Het is niet zo dat wij bepaalde functies niet gaan toevoegen omdat de fabrikant van een telefoon uw toestel niet van een update zou voorzien.
Wij gaan dus wel mee met de nieuwe technieken, proberen de oudere software zo lang mogelijk te blijven ondersteunen, maar helaas komen er moment dat bepaalde software versies het niet meer doen.
Zo is het bijvoorbeeld extreem af te raden op een windows vista of XP computer te werken, hackers kunnen zo met je mee kijken wat je op het internet doet.
Mocht je internet bankieren vanaf zo'n computer, dan is het best schrikken als de volgende dag je geld weg is.
Dit is uiteraard een extreem voorbeeld, maar er zijn dus redenen dat wij zeggen dat we bepaalde oudere software niet meer ondersteunen.
Software versie 4.2.1 valt hier helaas onder.
Dat is te begrijpen, maar vraag is of je een oudere versie van Sonos kan installeren en die laatste update teniet doen? Ook ik zal me geen andere telefoon aanschaffen omdat het OS door 1 app niet meer ondersteund wordt (Sony Z501, nooit koop ik nog een Sony). Ik wil dus een oudere Sonos app installeren op mijn telefoon, hoe doe ik dat?
Overigens, als het OS een requirement is van die update, deftig app design doet vooraf een check en als het OS niet (meer) gesupporteerd wordt moet de installer afsluiten met een duidelijke melding. Wat ben ik met een app die niet werkt op mijn telefoon? Dit had beter gekund Sonos...
Reputatie 5
Badge +2
Omdat we een online product zijn moeten we ivm compatibiliteit en ondersteuning ervoor zorgen dat altijd alles up to date is. Er zijn geen oude versies beschikbaar voor mensen met verouderde besturingssystemen. Nogmaals, het gebruik van oude besturingssystemen vormt een veiligheidsrisico voor jezef. Of je gebruik wil blijven maken van je telefoon moet je natuurlijk helemaal zelf weten, maar wij kunnen het ons niet veroorloven om een app te creeeren die mogelijk een veiligheidsrisico vormt voor onze klanten. Je enige optie is toch een ander apparaat.
Veiligheidsrisico? Audio over wifi? Klinklare onzin. Alleen al om het principe schaf ik me helemaal geen nieuw apparaat aan. Het zal eerder Sonos zijn die de deur uitvliegt.
Reputatie 2
Badge +1
Laat ze maar naar mij vliegen dan.

Het is toch logisch dat ivm security de firmware van mobiele apparaten (en alle andere PC's etc) regelmatig wordt aangepast. Het gaat hier niet om audio maar over de verbinding in zijn algemeen.
Dat is idd logisch, maar bij Sony hebben ze dat zo niet begrepen (koop dus nooit een Sony is de moraal) maar is in deze helemaal niet het punt. Ik installeer een update die als requirement Android > 4.3 heeft. Daar wordt niet op gechecked voor of tijdens installatie. Resultaat: de boel werkt niet. Wat ben ik nu met een app die niet zal werken? Sonos moet een check doen op requirements voor install en als die niet voldoen, niet installeren. Dàt is deftig app design. Stel je voor dat je garagist een nieuwe motor in je wagen stopt zonder eerst te kijken of die er wel inkan.

Het is toch logisch dat ivm security de firmware van mobiele apparaten (en alle andere PC's etc) regelmatig wordt aangepast. Het gaat hier niet om audio maar over de verbinding in zijn algemeen.

Onzin natuurlijk. Ik heb een oud toestel dat ik alleen als afstandsbediening voor sonos gebruik. Ik ga er nooit het internet mee op, verder dan wat de Sonos app doet. Hier is helemaal geen sprake van een veiligheidslek. Niet meer dan al die andere iot producten, in elk geval. Sonos wil gewoon geen energy (lees geld) besteden aan het tevreden houden van bestaande klanten. Alleen nieuwe klanten zijn interessant.
Sonos moet een check doen op requirements voor install en als die niet voldoen, niet installeren.

Helemaal mee eens!

Überhaupt eerst vragen of je wel wilt updaten, zeker aangezien ze ook zaken uit de app halen, zoals zien wat het volgende nummer is. Zonder ook enige melding waarom dit ooit moest gebeuren
Ook ik kreeg de melding dat de controller op de tablet een upgrade behoeft, maar dat lukt niet met Android 4.2. Ik voel me door Sonos behoorlijk genaaid! De Play5's doen het perfect maar aftersales is er duidelijk niet bij. En wat moet ik met al die nieuwe gadgets en flauwekul, ik wil alleen eigen muziek afspelen. Shame on Sonos!
Reputatie 3
Badge +2
Het is algemeen bekend dat Android versies 4.x (NB uitgebracht tussen 2011 - 2013) een behoorlijk veiligheidsrisico met zich mee brengt voor gebruikers, zie:
https://www.rtlnieuws.nl/technieuws/helft-android-telefoons-loopt-achter-met-veiligheidsupdates
https://www.consumentenbond.nl/acties/updaten/oude-android-dit-kun-jij-doen
https://www.ftm.nl/artikelen/android-toestellen-zo-lek-als-een-mandje?share=1

en nog veel meer als je even googled
Het enige wat ik met Sonos doe is mp3 en flac afspelen via mijn computer. Hoezo beveiligingsrisico?? Daarvoor gebruikte ik gewoon mijn tablet maar aangezien die Android 4.2 draait werkt de handel niet meer. Dus helemaal tegen mijn principes in een smartphone gekocht. Sonos laat zijn klanten van het eerste uur behoorlijk in de steek. Toch misschien maar terug naar deThorens en Quad!
En wat moet ik met al die toegevoegde flauwekul waar ik niet om gevraagd heb. Het moet gewoon werken, punt uit. Heb het echt helemaal gehad met deze tent.
Reputatie 7
Badge +2
Sonos word als een speaker verkocht, maar is en blijft een netwerk apparaat.
Wij willen kunnen garanderen dat je apparaat veilig het internet op kan, vandaar dat wij updates blijven uitbrengen.
Zie graag Damon77 zijn reactie welke naar redelijk bekende fora's verwijst waar out of date software consequenties beschreven staan.
Nietszeggend antwoord! Sonos gaat in de verkoop en de Quad ESL's staan weer op hun plaats incl Thorens en 33/403.
Reputatie 7
Badge +2
Nietszeggend antwoord! Sonos gaat in de verkoop en de Quad ESL's staan weer op hun plaats incl Thorens en 33/403.
Spijtig om te horen, u staat verder uiteraard volledig in uw keuze tot doen en laten.
Ik kan de verschillende redeneringen wel volgen, maar toch ..
Apple ondersteunt nog steeds mijn iPad, weliswaar met software iOS 9.3.5, maar blijkbaar vindt SONOS dat haar app daarmee niet meer compatibel hoeft te zijn. Dus toch de vraag hoe ik aan een SONOS versie kom die wel werkt op mijn iPad.
Ik kreeg op mijn klacht een heel verhaal van Sonos terug dat Spotify en de ING bank app ook niet meer zouden werken op m’n Iphone 4S . Dit blijkt echter niet het geval te zijn. Ik vind dit niet kunnen en zal dan ook iedereen in de toekomst afraden een Sonos installatie aan te schaffen. als Sonos dit niet oplost zoek ik de publiciteit via Radar, Kassa, Consumentenbond de pers etc. Dit kan je echt niet maken Sonos om mij hier hier oor een nieuwe Iphone te laten aanschaffen!!!!!
Nog een toevoeging: volgens mij spelen Sonos en Apple gewoon onder 1 hoedje. Sonos moet gewoon zorgen dat de installatie nog werkt onder 9.3.2 en zich niet verschuilen achter Apple. Ik zit helemaal niet te wachten op een update die er voor zorgt dat Sonos m’n laatste nummers onthoudt(voor marketingsdoeleinden) . Dus Sonos, wil je nieuwe klanten in NL winnen en houden, doe er dan wat aan!!!!
Reputatie 7
Badge +2
Zie graag ons Community Post over de laatste software versie.
Waarin gebruiker Sjoop1975 ook goede redenen geeft waarom Sonos de oudere versies helaas niet meer kan ondersteunen.
Ga verder dit topic binnen kort ook afsluiten aangezien het verouderd is en we al wat software versies hoger zijn. (start datum van dit topic is Januari 2018)